#linACC

R-package to fit a partially nested hierarchy of phylogenetic models, and screen for
signatures of lineage-specific selection in multiple species alignments.

**INSTALLATION**

From the command line:
```
sh> git clone git@bitbucket.org:dkostka/linACC.git
sh> R CMD build ./linACC
sh> R CMD INSTALL ./linACC_[version].tar.gz
```
will build and install the package.
The following packages (and their dependencies) are required:

- rphast ([link to CRAN](https://cran.r-project.org/web/packages/rphast/index.html))
- graph ([link to Bioconductor](http://bioconductor.org/packages/release/bioc/html/graph.html))

From inside R:

```
R> install.packages(ghit)
R> install_bitbucket("dkostka/linACC")
```

**USAGE**

See the package vignette from R:

```
R> library(linACC)
R> browseVignettes(package="linACC")
```

Or directly from here via this [link.](http)
